<div class="primary-block">
    <div class="main-content">
        <h1 class="title-content">Nạp tiền qua ATM</h1>
    </div>
</div>
<div class="priority-block out-top-20">
    <div class="head-block">
        <h1 class="title-head"><span class="text-semibold">Lưu ý</span></h1>
    </div>
    <div class="in-20">
        <ul class="noted in-left-10">
			<li>Nạp tiền bằng thẻ ATM bạn sẽ được cộng thêm <span class="tag tag-red"><? echo $tyle ?>%</span> Gcoin (Gcoin chính)</li>
			<li>Nhanh chóng, tiện lợi</li>
            <li>Nhập đầy đủ thông tin, bấm chọn biểu tượng ngân hàng của bạn, bấm nút nạp tiền, thực hiện thanh toán là xong.</li>
			<li>Số điện thoại phải đúng với số đã đăng ký tài khoản Game.</li>
			<li>Số Gcoin nạp thấp nhất là 50.000 vnđ.</li>
        </ul>
    </div>
</div>

<div class="primary-block out-top-20">
    <div class="head-block">
        <h1 class="title-head"><span class="text-semibold">Thông tin thanh toán</span></h1>
    </div>
	<form id="naptienatm" name="naptienatm" method="post" action="index.php?mod=napthe&act=naptienatm">
	<!--<form method="post" action="" id="form-action">-->
	<input type="hidden" name="action" value="naptienatm" />
			<div class="form-3">
				<div class="form-row">
                    <div class="form-col-1"><span>Tài khoản Game </span></div>
                    <div class="form-col-2">
							<input type="text" name="payer_name" readonly value="<? echo $_SESSION['mu_username']; ?>">
                    </div>
                    <div class="form-col-3">&nbsp;</div>
                </div>
                <div class="line"></div>
				<div class="form-row">
                    <div class="form-col-1"><span>Số điện thoại </span></div>
                    <div class="form-col-2">
							<input type="text" name="payer_phone_no"> Số điện thoại đăng ký tài khoản Game
                    </div>
                    <div class="form-col-3">&nbsp;</div>
                </div>
							<!--<dt>Email:</dt>-->
							<input type="hidden" name="payer_email" value="admin@vwebmu.com">
							<!--<dt>Địa chỉ:</dt>-->
							<input type="hidden" name="address" value="MuOnline">
				<div class="form-row">
                    <div class="form-col-1"><span>Số Gcoin Nạp </span></div>
                    <div class="form-col-2">
							<select id="total_amount" name="total_amount" class="form-style">
								<option value="50000" selected="selected">50.000 VNĐ</option>
								<option value="100000">100.000 VNĐ</option>
								<option value="200000">200.000 VNĐ</option>
								<option value="300000">300.000 VNĐ</option>
								<option value="500000">500.000 VNĐ</option>
								<option value="1000000">1.000.000 VNĐ</option>
								<option value="2000000">2.000.000 VNĐ</option>
							</select>
                    </div>
                    <div class="form-col-3">&nbsp;</div>
                </div>
				<div class="line"></div>
				
				<div class="row-fluid method selected" id="1">
					<div class="head-block">
						<h1 class="title-head"><span class="text-semibold">Chọn phương thức thanh toán</span></h1>
					</div>
					<div class="info">
						
						<span class="title">Thanh toán trực tuyến bằng thẻ VISA/MASTER</span>
						<div class="bank_list">
							
							<ul id="b_l">
								<? echo $baokim->generateBankImage($banks,PAYMENT_METHOD_TYPE_CREDIT_CARD); ?>
							</ul>
							<div class="clr"></div>
						</div>
						<span class="title">Thanh toán trực tuyến bằng thẻ ATM nội địa</span>
						<div class="bank_list">
							
							<ul id="b_l">
								<? echo $baokim->generateBankImage($banks,PAYMENT_METHOD_TYPE_LOCAL_CARD); ?>
							</ul>
							<div class="clr"></div>
						</div>
					</div>
					<div class="check_box"></div>
				</div>

				<input type="hidden" name="active_submit" value="submit"/>
				<input type="hidden" name="bank_payment_method_id" id="bank_payment_method_id" value=""/>
				<input type="hidden" name="shipping_address" value="Hà Nội"/>
				<input type="hidden" name="payer_message" value="Ok"/>
				<input type="hidden" name="extra_fields_value" value=""/>
				<input type="hidden" name="extra_payment" id="extra_payment" value=""/>

				<div class="form-row">
					<input type="submit" class="btn btn-green btn-block btn-lg" name="submit" value="Nạp Tiền"/>
				</div>
			</div>	
		</form>
</div>
	<!--/ end payment -->

<script>
	$("#total_amount").number( true, 0 , ',','.' );
	$(function () {
		$('.selected img').click(function () {
		  
		   $('.method img').removeClass('img-active');
		   $(this).addClass('img-active');
		   var id = $(this).attr('id');
		   $('#bank_payment_method_id').val(id);

		  });
		  
		$('.method').click(function () {
			$(this).siblings().children().find('img').removeClass('img-active');
			$('.method').removeClass('selected');
			$('.check_box').removeClass('checked_box');
			$(this).addClass('selected');
			$('.selected .check_box').addClass('checked_box');
			var method = $(this).attr('id');
			if (method != 0) {
				//$('.mode').css('display','block');
				$('.info1').slideDown();
				$('.selected img').click(function () {
					$('.method img').removeClass('img-active');
					$(this).addClass('img-active');
					var id = $(this).attr('id');
					$('#bank_payment_method_id').val(id);

				});
			}
			else {
				//$('.mode').css('display','none');
				$('.info1').slideUp('slow');
				$('.method img').removeClass('img-active');
			}
		//	$('#form-action').attr('action', 'modules/atmbk/request.php');
		});

		$('.input-mode').click(function () {
			var a = $(this).val();
			if (a == 2) {
				$('#daykeep').css('display', 'block');
			}
			if (a == 1) {
				$('#daykeep').css('display', 'none');
			}

		});
	});
	
	function getAmount() {
		var total_amount = parseInt($("#total_amount").val());
		var get_amount = Math.floor(total_amount * 1.1);
		console.log(get_amount);
		$("#total_get").html(get_amount);
	}  //ham tinh so tien nhan 
</script>